France |  Suisse |  International
Forum général ARCHICAD
DERAY
Messages : 0
Vieille version
Sent : 04/07/2004 17:19:51

J'utilise une version 3.43 sur un Mac II Ci sous Mac OS 6.04 (eh oui !) et je viens de passer au système 7.1. ArchiCad ne se lance pas. Comment évoluer en gardant ma machine dont je suis entièrment satisfait par ailleurs ? Merci de votre aide.

Olivier
Messages : 13
Re: Vieille version
Sent : 04/07/2004 22:14:07

Bonsoir, j'ai commencé également sur la 3.43 sur un mac II CI en système 6. Est tu sur que tu as assez de mémoire vive car déjà avec le système 7; ton mac doit être sur les genoux ? Nous avions ajouté une barrette à l'époque pour pouvoir travailler à l'aise.

Luc Bally
Messages :
Re: Vieille version
Sent : 04/08/2004 14:13:38

Bonjour, Ce sont de vieux souvenirs mais je crois qu'il faut une V 4 d'archicad pour passer au sytème 7. Bravo pour avoir résisté au sirènes des mises à jour et évolution materielle. Luc


 
 © ABVENT 2017       |  Contacts | Recrutement | Le groupe Abvent